| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
png_row_info_struct Struct Reference

`#include <png.h>`

## Public Attributes
png_uint_32 | width
png_size_t | rowbytes
png_byte | color_type
png_byte | bit_depth
png_byte | channels
png_byte | pixel_depth

## Detailed Description

Definition at line 774 of file png.h.

## Member Data Documentation

png_byte png_row_info_struct::bit_depth

Definition at line 779 of file png.h.

png_byte png_row_info_struct::channels

Definition at line 780 of file png.h.

png_byte png_row_info_struct::color_type

Definition at line 778 of file png.h.

png_byte png_row_info_struct::pixel_depth

Definition at line 781 of file png.h.

png_size_t png_row_info_struct::rowbytes

Definition at line 777 of file png.h.

png_uint_32 png_row_info_struct::width

Definition at line 776 of file png.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libpng/png.h